.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y;}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}
.owl-carousel .owl-item{float:left;}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{cursor:pointer;}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.grabbing{cursor:url(../img/grabbing.png) 8 8, move;}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);}
.col-sm-12,
.col-xs-12,
.col-md-12,
.col-lg-12{float:left;}
@media (min-width:768px){.back-top{position:fixed;right:25px;bottom:65px;overflow:hidden;z-index:9999;}
    .back-top a{background:#a7c853;width:40px;height:40px;line-height:40px;display:block;text-align:center;color:#fff;font-family:'FontAwesome';-webkit-transition:background 300ms ease;-moz-transition:background 300ms ease;-ms-transition:background 300ms ease;-o-transition:background 300ms ease;transition:background 300ms ease;}
    .back-top a:after{content:"\f102";display:inline;font-size:20px;}
    .back-top a:hover{background:#8ba549;color:#fff;}
    .back-top a:focus{text-decoration:none;}
}
.footer-signature{float:left;width:100%;margin-top:1px;background:#545454;text-align:center;padding:10px 0;}